<form>
        <div class="form-group">
            <div class="row">
                    <label for="usr" id="fontlblName"><div contenteditable>
                            Name:<span style="color: #ED4646">*</span>
                            </div></label>
                <col-6>
                <input type="text"class="form-control" id="usr">
                <label style="color: white; margin-left: 115%; font-size: 12">
                        FirstName
                </label>
                </col-6>
                <col-6>
                <input style="margin-left: 167%; margin-top: -110.5%" type="text" class="form-control" id="usr">
                <label style="color: white; margin-left: 167%; font-size: 12">
                    LastName
            </label>
            </col-6>
            </div>
            
            
            

        </div>
        <div class="form-group">
            <label for="eml" id="fontlbleml"><div contenteditable>
            Email:<span style="color: #ED4646">*</span>
            </div></label>
            <input type="email" class="form-control" id="eml">
        </div>
        <div class="form-group">
            <label for="sbj" id="fontlblsbj"><div contenteditable>
            Subject:<span style="color:#ED4646">*</span>
            </div></label>
            <input type="text" class="form-control" id="sbj">
        </div>
        <div class="form-group">                     
            <label for="cmnt" id="fontlblcmnt"><div contenteditable>
            Name:<span style="color:#ED4646">*</span>
            </div></label>
            <textarea class="form-control" rows="5" id="cmnt"></textarea>
            </div>
            <button type="submit" class="send-btn">Submit</button>
        </form>
    </div>
    <div class="col-6">
        
    </div>